/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

b, strong{
    font-weight: 600;
}



#site-header,
#site-footer{
    display: none;
}

.container{
    padding: 0 20px;
    max-width: 1540px;
    width: 100%;
    margin: 0 auto;
}


.site-form p{
    margin: 0;
}
.site-form .contact-form-col{
    margin: 0 0 14px 0;
}
.site-form .wpcf7-form-control-wrap .wpcf7-form-control{
    border: 1px solid #000 ;
    color: #474747;
    outline: none;
    box-shadow: none;
    height: 45px;
    background-color: #FFFFFF;
    font-size: 17px;
    border-radius: 2px;
}
.site-form .wpcf7-form-control::placeholder{
    color: #ADADAD;
}
.site-form .contact-form-col textarea.wpcf7-form-control {
    height: 100px;
}
.banner-form-col p{
	margin:0;
}
.banner-form-col h6{
	margin:5px 0 0 0;
	font-size:12px;
	line-height:20px;
	color: #FFFFFF;
}
.banner-form-col {
	margin:0 0 19px 0;
}
.banner-form-col label{
		 font-size:18px;
		line-height:20px;
		color:#fff;
		margin:0 0 7px 0;
	font-family: "Poppins", Sans-serif;
	font-weight:normal;
		display:block;
}
.banner-form-col .wpcf7-form-control-wrap .wpcf7-form-control {
		 width:100%;
		 height:45px;
	font-family: "Poppins", Sans-serif;
	font-weight:normal;
	padding-left:20px;
	background:#F4F4F4;
	font-size:18px;
	border: 1px solid #FFFFFF;
	outline:none;
	box-shadow:none;
	color:#BFB3B3;
}
.banner-form-col .wpcf7-form-control-wrap .wpcf7-form-control::placeholder{
	color:#BFB3B3;
}
.banner-form-col .wpcf7-form-control-wrap textarea.wpcf7-form-control{
	height:86px;
	padding-top:20px;
}

body .submit-btn{
	width: 100%;
    height: 45px;
    background-color: #000000;
    font-size: 18px;
    line-height: 20px;
    color: #fff;
    font-family: "Poppins", Sans-serif;
    font-weight: 600;
    margin-top: 15px;
    border: none;
    cursor: pointer;
}
body .submit-btn:hover,
body .submit-btn:focus{
    color: #A5BF31!important;
    background-color: #000!important;
}
body .wpcf7-spinner{
	position:absolute;
	bottom:0;
	right:0;
}

#wpcf7-f10585-o1 form .wpcf7-response-output{
	color:#fff;
}
.banner-form-col h6,
.contact-form-col h6 {
    font-weight: 400;
    margin: 5px 0 0 0;
    font-size: 12px;
    line-height: 15px;
    color: #FFFFFF;
}
.contact-form-col h6 {
    color: #000 !important;
}

.quick-enquiry-form{
    cursor: pointer;
}
#spu-197 .spu-container{
    padding: 35px 40px 21px 40px!important;
}
.spu-box .spu-content h3{
    font-family: "Poppins", Sans-serif;
    font-size: 30px;
    font-weight: 500;
    line-height: 40px;
    color: #fff;
    margin: 0 0 5px 0!important;
}
.spu-box .spu-content p{
    font-family: "Poppins", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #FFFFFF;
    margin: 0 0 0 0;
}
.spu-box .spu-content .wpcf7 {
    margin-top: 35px;
}



.project-slider-item .project-slider-item-img{
    width: 100%;
    height: 445px!important;
    object-fit: cover;
    margin: 0 0 25px 0;
}
.project-slider-item-content h3{
    margin: 0 0 15px 0;
    text-transform: uppercase;
    color: #707070;
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
    font-family: "Poppins", Sans-serif;
}
.project-slider-item-content p{
    margin: 0 0 0 0;
    font-size: 20px;
    font-weight: 600;
    line-height: normal;
    color: #707070;
    font-family: "Poppins", Sans-serif;
}

.project-button-prev,
.project-button-next{
    position: absolute;
    top: 44%;
    left: -60px;
    transform: translateY(-50%);
    z-index: 1;
    cursor: pointer;
    width: 40px;
}
.project-button-next{
    right: -60px;
    left: auto;
}



.error-section{
    padding: 100px 0;
}
.error-content{
    text-align: center;
}
.error-content h1{
    font-size: 100px;
    font-weight: 600;
    line-height: 100px;
    color: #A5BF31;
    margin: 0 0 20px 0;
    font-family: "Poppins", Sans-serif;
}
.error-content h2{
    font-size: 30px;
    font-weight: 600;
    line-height: 30px;
    color: #000;
    margin: 0 0 20px 0;
    font-family: "Poppins", Sans-serif;
}
.error-content p{
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
    color: #000;
    margin: 0 0 0 0;
    font-family: "Poppins", Sans-serif;
}


body .jss-banner-form .submit-btn{
    background: #F26A5E ;
    border: 1px solid #000000;
    border-radius: 0;
}
body .jss-banner-form .submit-btn:hover,
body .jss-banner-form .submit-btn:focus{
    color: #F26A5E!important;
}
body .jss-banner-form .banner-form-col .wpcf7-form-control-wrap .wpcf7-form-control{
    border-radius: 0;
}
body .jss-banner-form .wpcf7 form .wpcf7-response-output,
body #wpcf7-f118-p11-o1.wpcf7 form .wpcf7-response-output{
    color: #fff;
}

/* Responsive */
@media (max-width: 1650px) {

    .project-button-prev{
        left: -20px;
    }
    .project-button-next{
        right: -20px;
        left: auto;
    }
}
@media (max-width: 1550px){
    .project-button-prev{
        left: 10px;
    }
    .project-button-next{
        right: 10px;
        left: auto;
    }
}
@media (max-width: 1199px){
    .project-slider-item .project-slider-item-img{
        height: 345px!important;
    }
}
@media (max-width: 991px){
    .project-slider-item .project-slider-item-img{
        height: 310px!important;
        margin: 0 0 15px 0;
    }
    .project-slider-item-content h3{
        font-size: 18px;
        line-height: 22px;
        margin: 0 0 10px 0;
    }
    .project-slider-item-content p{
        font-size: 18px;
    }
}
@media (max-width: 767px) {
    #spu-197 .spu-container{
        padding: 25px!important;
    }
    .spu-box .spu-content h3{
        font-size: 24px;
        line-height: 30px;
    }
    .spu-box .spu-content p{
        font-size: 16px;
    }
    .spu-box .spu-content .wpcf7{
        margin-top: 23px;
    }
}